<?PHP

/*
 * W-AGORA 4.1
 * -----------
 * $Id: admin_ru.inc,v 1.8 2005/02/09 15:20:24 mdruilhe Exp $
 * Usage: Administration localized strings constant
 * Description:  Russian translations for the administration part of the application
 * Перевод: htpp://amurpro.ru
 */

 $bn_charset = 'windows-1251';

 ///////////////////
 // Файл setup.php3
 ///////////////////
 define('ERROR_SETUP_ALREADY_DONE', ' w-Agora, кажется, уже был установлен. <br>Во всяком случае, файл конфигурации (<tt> %s </tt>) уже существует.<br>Для того, чтобы повторно переустановить w-Agora, вам необходимо удалить файл конфигурации и таблицы базы данных вручную.<Br><br> Нажмите кнопку, если Вы желаете создать новый сайт');
 define('ERROR_MISSING_ADMIN_NAME', 'Введите имя системного администратора');
 define('ERROR_MISSING_ADMIN_EMAIL', 'Введите e-mail системного администратора');
 define('ERROR_MISSING_DB_ACCESS', 'Введите сопсоб подключения к базе данных');
 define('ERROR_BAD_PASSWORD', 'Проверьте, пожалуйста, чтобы пароль не содержал пробелов и, он должен быть введен дважды.');
 define('ERROR_MISSING_DB_NAME', 'Необходимо указать имя базы данных');
 define('ERROR_SF_CREATE_FILE', 'Невозможно создать файл в каталоге <u>%s</u>, проверьте права доступа или обратитесь к инструкциям по безопасному режиму в <a href="doc/INSTALL.txt">INSTALL.txt </a>');
 define('ERROR_COPY_FILE', 'Невозможно скопировать файл <u>%s</u>');
 define('ERROR_OPEN_DB', 'Невозможно соединиться с базой данных  <u>%s</u> (host: <u>%s</u>, port: <u>%s</u>, user: <u>%s</u>)');
 define('ERROR_CREATE_CONFIG_FILE', 'Невозможно создать файл конфигурации <u>%s</u>, проверьте права доступа');
 define('LABEL_SETUP_DONE', 'w-agora был успешно установлен');
 define('LABEL_SETUP_AGORA', 'установка w-agora');

 define('CAPTION_DB_PARAMETERS', 'Параметры базы данных (для таблиц сайта)');
 define('CAPTION_DEFAULT_PARAMETERS', 'Параметры для сайтов по умолчанию');
 define('CAPTION_ADMIN_INFO', 'Информация о Системном Администраторе (login : <u>admin</u>)');

 define('LABEL_ADMIN_NAME', 'Имя');
 define('LABEL_ADMIN_ADDRESS', 'E-mail');
 define('LABEL_ADMIN_PASSWORD1', 'Пароль');
 define('LABEL_ADMIN_PASSWORD2', 'Подтвердите пароль');
 define('BUTTON_INSTALL', 'Установить');

 /////////////////////
 // Файл Init_Admin.inc
 /////////////////////

 // Функция display_header
 define('ADMINISTRATION_TITLE', "Адмнистрирование W-Agora");

 // Функция list_forums
 define('COLUMN_FORUM_ADMIN', "Управление форумом");
 define('COLUMN_EDIT', "Редактировать");
 define('COLUMN_DELETE', "Удалить");
 define('COLUMN_CREATE', "Создать");
 define('COLUMN_ORDER', "Порядок");

 define('MSG_ADMINISTRATE_FORUM', "Администрировать форум");
 define('ALT_DELETE_FORUM', "Удалить форум: %s ");
 define('ALT_EDIT_FORUM', " Редактировать форум: %s ");

 define('ERROR_SITE_EMPTY', "Для доступа в раздел укажите сайт.");
 define('ERROR_NO_CONFIG_FILE', " Нет доступа к файлу конфигурации: ");
 define('ERROR_NO_ROOT', "Для доступа необходимо войти с правами Системного Администратора.");
 define('ERROR_NO_ADMIN', "Для доступа необходимо войти с правами Администратора.");
 define('ERROR_NO_MODERATOR', "К сожелению, у вас нет прав модерировать этот форум. Зайдите под другим именем.");

 define('TITLE_ADMINISTRATION_LOGIN', "Вход Администратора");
 define('TITLE_INVALID_LOGIN', "Сбой авторизации, введите другое имя");

 define('ERROR_NO_DATABASE', "Не могу соединиться с базой данных,прорверьте параметры.");

 // Функция List User
 define('COLUMN_USER_ID', "Учетная запись");
 define('COLUMN_USER_NAME', "Имя (ник)");
 define('COLUMN_USER_PRIVILEGE', "Привилегии");
 define('COLUMN_USER_REGISTERED', "Зарегистрирован");
 define('COLUMN_USER_LOGIN_COUNT', "# Входов");
 define('COLUMN_USER_LAST_LOGIN', "Последний вход");
 define('COLUMN_USER_POST_COUNT', "# Сообщений");
 define('COLUMN_USER_LAST_POST', "Последнее сообщение");
 define ('COLUMN_ACTION', "<trans>Action");

 define ('LABEL_REG_NO_CONTROL',"Automatic registration");
 define ('LABEL_REG_CHALLENGE_RESPONSE',"RFU");	
 define ('LABEL_REG_ADMIN_APPROVAL',"Approved by administrators");

 /////////////////////
 // Файл Create_Site.php3
 /////////////////////
 define('FORM_NO_SITE', "Необходимо указать название сайта.");
 define('FORM_NO_DESCRIPTION', "Введите краткое описание сайта.");
 define('FORM_NO_DBACCESS', "Необходимо определить способ доступа.");
 define('FORM_NO_DBNAME', "Необходимо указать имя базы данных.");
 define('FORM_NO_DIRECTORY', "Необходимо указать каталог для форума.");
 define('FORM_SITE_LONG', "Имя сайта слишком длинное, задайте болеекраткое имя.");

 define('CHECK_SITE_EXISTS', "Сайт {SITE} уже существует. Необходимо либо удалить его вручную, либо выбрать другое имя.");
 define('CHECK_CONFIG_EXISTS', "Файл конфигурации сайта {SITE} уже существует. Необходимо либо удалить его вручную, либо выбрать другое имя.");

 define('ERROR_SAFE_MODE', 'Включен БЕЗОПАСНЫЙ РЕЖИМ, теперь вы можете создать каталог: {DIRECTORY}');
 define('ERROR_CREATE_DIR', "Не могу создать каталог: {DIRECTORY}.");
 define('ERROR_NO_PERMISSIONS', 'Проверьте права доступа');

 define('ERROR_ADMIN_NOT_FOUND', "Невозможно провести авторизацию Системного администратора. Недоступны данные.");

 define('ERROR_DB_DBM_EXISTS', "База данных форума {SITE} уже существует,<br> Вам необходимо удалить DBM файл: <em>dbm/{SITE}/{DATABASE}</em><br> [и файл блокировки lockfile .lck] вручную.");
 define('ERROR_DB_EXISTS', "Таблица форума {SITE} уже существует в базе данных {DATABASE}, вначале надо сбросить таблицу вручную.");
 define('ERROR_FILESYSTEM', "Проблема с доступом. Проверьте ресурсы системы и права доступа в файловой системе.");
 define('ERROR_DB_ACCESS', "Проблема с доступом. Проверьте, чтобы база данных {DATABASE} существовала, а также права доступа к ней.");

 define('ERROR_CREATE_SITE', "Невозможно создать сайт: {SITE}.");

 define('ERROR_TABLE_EXISTS', "Таблица {TABLE} уже существует в базе данных (DATABASE), вначале надо сбросить таблицу вручную.");

 define('ERROR_CREATE_ADMIN', "Невозможно создать пользователя {USER} для нового сайта.");
 define('ERROR_CREATE_USER', "Невозможно создать пользователя {USER} в таблице {TABLE}.");
 define('ERROR_NO_ADD_SITE', "Не могу записать сайт в главную базу данных.");

 define('LABEL_BACK', "Назад");
 define('LABEL_CREATE_SITE_DONE', "Сайт {SITE} был успешно создан.<BR><BR>&nbsp;&nbsp;Сейчас вы можете:");
 define('LABEL_CREATE_FORUM', " Создать форум");
 define('LABEL_CREATE_SITE', " Создать сайт");
 define('LABEL_CREATE_THIS_SITE', "Создать этот сайт");
 define('LABEL_CREATE_NEW_SITE', "Создать новый сайт");
 define('LABEL_CREATE_ANOTHER_SITE', "Создать другой сайт");
 define('LABEL_ADMINISTRATE_SITE', "Администрировать сайт");
 define('LABEL_SITE_MANAGEMENT', "Управление сайтом");
 define('CREATE_SITE_DONE', "Сайт {SITE} успешно создан.");

 define('LABEL_SITE_NAME', "Название сайта");
 define('LABEL_SITE_TITLE', "Заголовок (краткое описание)");
 define('LABEL_SITE_DESCRIPTION', "Описание");
 define('LABEL_DB_PARAMETERS', "Параметры базы данных");
 define('LABEL_DB_TYPE', "Тип базы данных");
 define('LABEL_DB_NAME', "Название базы данных");

 define('LABEL_DB_USER', "Имя пользователя БД");
 define('LABEL_DB_PASSWORD', "Пароль БД");

 define('LABEL_DB_ADMIN_USER', "Администратор БД (если пусто, используется имя пользователя БД)");
 define('LABEL_DB_ADMIN_PASSWORD', "Пароль Администратора БД");
 define('LABEL_DB_SERVER_NAME', "Имя сервера");
 define('LABEL_DB_SERVER_PORT', "Порт");
 define('LABEL_DB_USER_SOURCE', "Таблица пользователей");
 
 define('LABEL_FORUMS_CONFIGURATION', "Конфигурация форумов");

 define('LABEL_FORUM_DIRECTORY', "Директория форумов");
 define('LABEL_SEARCH_ENGINE', "Поисковая система");
 define('LABEL_DEFAULT_THEME', "Шаблон по умолчанию");
 define('NOTICE_SAFEMODE', "БЕЗОПАСНЫЙ РЕЖИМ включен.");
 define('NOTICE_MANUAL_INSTALL', 'Вы можете создать эти каталоги вручную:');

 /////////////////////
 // Файл Admin.php3
 /////////////////////
 define('TITLE_SITE_MANAGEMENT', "Администрировать сайты");
 define('LABEL_SITES_OUTLINE', "Сайт");
 define('COLUMN_SITE_TITLE', " Тема");

 define('ALT_DELETE_SITE', "Удалить сайт: %s ");
 define('ALT_EDIT_SITE', "Редактировать сайт: %s ");
 define('ERROR_NO_SITE', "Нет доступных сайтов.<br> Для создания нового нажмите 'OK'.");

 /////////////////////
 // Файл Delete_Site.php3
 /////////////////////
 define('TITLE_SITE_DELETE', "Удалить сайт");
 define('ERROR_NO_DELETE', "Внимание! Не могу удалить все таблицы/файлы в {SITE}");
 define('ERROR_NO_DELETE_AGORA', "Не могу удалить запись для сайта  {SITE} в базе данных");
 define('LABEL_FILE_REMOVING', "Удаляю файл: ");
 define('LABEL_DIRECTORY_REMOVING', "Удаляю каталог: ");
 define('LABEL_SITE_REMOVING', "Сайт {SITE} был успешно удален.");
 define('LABEL_SITE_CONTENT', "Этот сайт содержит следующие форумы:");
 define('LABEL_SITE_NO_CONTENT', "На этом сайте форумы не созданы");
 define('LABEL_SITE_DELETE_CONFIRMATION', "Вы действительно хотите удалить сайт '{SITE}' ?");
 define('LABEL_DELETE_THIS_SITE',   "Удаление сайта");

 /////////////////////
 // Файл Edit_Site.php3
 /////////////////////
 define('TITLE_SITE_EDIT', "Редактирование сайта");
 define('ERROR_NO_READ_SITE_PROPERTIES', "Нет доступа к описанию сайта {SITE}.");
 define('ERROR_NO_UPDATE_SITE_PROPERTIES', "Не могу обновить свойсства сайта {SITE}.");
 define('LABEL_SITE_EDITING', "Редактирование сайта: ");
 define('LABEL_SITE_PROPERTIES', "Информация о сайте");
 define('LABEL_CHANGE_SITE_ADMINISTRATOR', "Укажите пользователя, который будет являться главным администратором этого сайта");
 define ('COLUMN_SITE_REGISTRATION_MODE',"Registration mode");
 define ('COLUMN_SITE_PASSWORD_HANDLING',"Password handling");

 /////////////////////
 // Файл editList.php3
 /////////////////////
 define('NOTICE_DEFAULT_FILE', "Внимание! Этот файл используется по умолчанию для установки");
 define('ERROR_NO_CURRENT_FILE', "Нет текущего файла");
 define('ERROR_OPEN_FILE', "Не могу открыть файл {FILE}");

 define('LABEL_MAXTHREADS', "Максимальнное количество нитей на странице");
 define('LABEL_PAD', "Дополнительная последовательность, используемая для сдвига");
 define('LABEL_DEPTH_LIMIT', "Глубина раскрытия нити");
 define('LABEL_BEFORE_LINE', "Скрипт, вызываемый при показе каждой линии");
 define('LABEL_SORT', "Сортировка по умолчанию");
 define('LABEL_HOT_COLOR', "Cамые новые сообщения:<br>{date_color}" );
 define('LABEL_NEW_COLOR', "Для сообщений средней давности, инициализировать {date_color} с:" );
 define('LABEL_NORMAL_COLOR', "Для старых сообщений, инициализировать {date_color} с: ");
 define('LABEL_HOT_AGE', "Время (в секундах), определяющее самые новые сообщения" );
 define('LABEL_NEW_AGE', "Время (в секундах), определяющее сообщения средней давности");
 define('LABEL_HOT_THRESHOLD', "Порог для горячих тем (больше чем xx сообщений; 0 - порог не используется)");
 define('LABEL_TYPE_FILENAME', "Введите имя файла");
 define('TITLE_SITE_OUTLINE', "Редактирование структуры сайта");
 define('TITLE_FORUM_OUTLINE', "Редактирование структуры форума");
 define('TITLE_MESSAGE_OUTLINE', "Радактирование структуры отображения списка");
 define('LABEL_FILE_EDITING', "Редактирование файла");
 define('LABEL_THREAD_FIRSTLINE_ODD', "Нечетные строки нити");
 define('LABEL_THREAD_FIRSTLINE_EVEN', "Четные строки нити");
 define('LABEL_LEVEL_START', "Начинать новый уровень с:");
 define('LABEL_LEVEL_END', "Завершать уровень:");
 define('LABEL_LINE_CONTENT_ODD', "Содержание нечетных строк ответов");
 define('LABEL_LINE_CONTENT_EVEN', "Содержание четных строк ответов");
 define('LABEL_THREAD_END', "Завершить нить");
 define('LABEL_LIST_END', "Завершить список");

 define('LABEL_GLOBAL_FORMAT', "Глобальные настройки списков");
 define('LABEL_DEFAULT_ORDER', "Сортировка по умолчанию (в режиме без нитей)");
 define('LABEL_USE_COLOR', "Использовать цвет");
 define('LABEL_NEWEST_MESSAGE', "Самые свежие сообщения");
 define('LABEL_NEW_MESSAGE', "Сообщения средней давности");
 define('LABEL_OLD_MESSAGE', "Старые сообщения");
 define('LABEL_MESSAGES_NEWER_THAN', "Старше чем ");
 define('LABEL_FORUM_OUTLINE', "Структура отображения списков форума");
 define('LABEL_HEAD_LISTING', "Заголовок списка");
 define('LABEL_CATEGORY_LINE', "Строка разделов");

 define('LABEL_SITE_LINE_ODD', "Нечетные строки сайтов");
 define('LABEL_SITE_LINE_EVEN', "Четные строки сайтов");

 define('LABEL_FORUM_LINE_ODD', "Нечетные строки форумов");
 define('LABEL_FORUM_LINE_EVEN', "Четные строки форумов");
 define('LABEL_BOTTOM_LISTING', "Конец списка: ");

 define('EDIT_THREAD_LIST', "Редактировать главную страницу списка нитей (режим СПИСОК): ");
 define('LABEL_EDIT_SEARCH_LISTING', "Редактировать страницу результатов поиска: ");
 define('LABEL_SEARCH_FORM_TITLE',  "Заголовок форума (поиск по нескольким форумам):");

 define('EDIT_THREAD_VIEW', "Редактировать нить сообщения, указанного ниже:(режим ПРОСМОТР): ");
 define('LABEL_FIRST_THREAD', "Первое сообщение нити");
 define('EDIT_THREAD_DOWNLOAD', "Редактировать формат списка(нити)в режиме <B>DOWNLOAD</B>:");

 /////////////////////
 // Файл admin_site.php3
 /////////////////////
 define('LABEL_AGORA_WEBSITE', 'W-Agora Web Site');
 define('TITLE_SITE_ADMINISTRATION', 'Администрирование сайта');
 define('LABEL_RELOGIN', 'Сменить пользователя');
 define('LABEL_SITES', 'Список сайтов');
 define('LABEL_ADMINISTRATION_MAIN', 'Перейти к главной странице администрирования');
 define('ALT_STATS', 'Показать статистику для сайта %s');
 define('LABEL_ACCESS_THIS_SITE', 'Войти на сайт');
 define('ALT_ACCESS_SITE', 'Зайти на сайт %s как пользователь');

 define('LABEL_CATEGORIES', "Разделы");
 define('COLUMN_ADMIN_USERS', "Администрирование пользователей");
 define('COLUMN_INACTIVE_USERS', "Неактивные пользователи");
 define('COLUMN_MAIL_USERS', "Почта для пользователей");

 define('ALT_USER_EDIT', "Редактировать пользователя");
 define('ALT_USER_ADMIN', "Администрирование зарегистрированных пользователей");
 define('ALT_USER_ADD', "Добавить пользователя");
 define('ALT_USER_DELETE', "Удалить пользователя");
 define('ALT_INACTIVE_USERS', "Удалить неактивных пользователей");
 define('ALT_MAIL_USERS', "Отправить письмо для выбранных пользователей");
 define('ALT_CATEGORY_CREATE', "Добавить раздел");
 define('ALT_CATEGORY_EDIT', "Редактировать раздел");

 define('COLUMN_MANAGE_FORUM', "Администрировать форумы");
 define('COLUMN_CHANGE_ORDER', "Сменить порядок");

 define('ALT_FORUM_MANAGE', "Управление форумом");
 define('ALT_FORUM_CREATE', "Создать новый форум");
 define('ALT_FORUM_ORDER', "Изменить порядок в котором форумы отображаются");

 define('LABEL_FORUM_LAYOUT', "Структура отображения форумов");

 define('LABEL_SITECONF', 'Конфигурация');
 define('LABEL_STYLESHEET', 'Таблица стилей');
 define('LABEL_HEADER', 'Заголовок');
 define('LABEL_FORUM_LIST', 'Список форумов');
 define('LABEL_FOOTER', 'Нижняя часть');
 define('LABEL_MESSAGES', 'Сообщения');

 define('ALT_SITECONF', 'Редактировать общие настройки просмотра форума(BODY, date format, ...)');
 define('ALT_MODIFY_STYLESHEET', 'Редактировать файл таблцы стилей (CSS)');
 define('ALT_HEADER', 'Редактировать заголовок списка форумов');
 define('ALT_FOOTER', 'Редактировать нижнюю часть списка форумов');
 define('ALT_FORUM_LIST', 'Редактировать расположение списка форумов');
 define('ALT_MESSAGES', 'Редактировать текст, сообщения, картинки, отображаемые в списке форумов');

 define('LABEL_DEFAULT_TEMPLATES', "Шаблоны сайта по умолчанию");

 define('COLUMN_PROFILE', "Показать профиль");
 define('COLUMN_LOGIN',  "Форма входа в систему");
 define('COLUMN_REGISTER',    "Форма регистрации");
 define('COLUMN_CHANGE_PASSWORD', "Форма смены пароля");
 define('COLUMN_FORGOT_PASSWORD',  "Форма забытого пароля");
 define('COLUMN_MAIL',   "Шаблоны рассылки");
 define('COLUMN_SUBSCRIBING', "Форма подписки");

 define('ALT_PROFILE_FORM', "Редактировать шаблон профиля");
 define('ALT_LOGIN_FORM', "Редактировать форму входа");
 define ('ALT_REGISTER_FORM', "Редактировать форму регистрации");
 define('ALT_CHANGE_PASSWORD_FORM', " Редактируйте форму пароля изменения(замены) ");
 define('ALT_FORGOT_PASSWORD', "Редактировать форму смены пароля");
 define('ALT_MAIL_TEMPLATE', "Редактировать форму забытого пароля");
 define('ALT_SUBSCRIBE_FORM', "Редактировать форму подписки на сообщения, получаемые по почте");

 define('LABEL_USER_TEMPLATES', "Управление пользовательскими шаблонами");
 define('COLUMN_USER_FIELDS', "Поля пользователя");
 define('ALT_USER_FIELDS', "Редактировать/добавить профиль пользовательских полей");

 /////////////////////
 // Файл admin_Forum.php3
 /////////////////////
 define('TITLE_FORUM_ADMINISTRATION', "Администрирование форума (Сайт: %s)");
 define('LABEL_CHOOSE_FORUM', "Выберите форум, который Вы хотите администрировать/редактировать или удалить");
 define('ERROR_NO_FORUM_ADMIN', "На сайте '%s' нет доступных форумов.<br> Для создания нового форума нажмите 'OK'.");
 define('ERROR_NO_FORUM', "На сайте '{SITE}' нет доступных форумов.");
 define('LABEL_FORUM_ADMINISTRATION', "Администрирование форума");
 define('LABEL_SITE', "Сайт");
 define('LABEL_FORUM', "Форум");
 define('LABEL_FORUM_ACCESS', "Войти в форум ");
 define('LABEL_ACCESS_THIS_FORUM', "Войти в форум ");
 define('ALT_ADMINISTRATION_SITE', 'Вернуться для администрирования сайта %s');

 define('TITLE_NOTES_MANAGEMENT', "Управление записями");
 define('LABEL_EDIT_NOTES', "Управление записями");
 define('LABEL_MANAGE_THREADS', "Управление нитями");
 define('LABEL_POST_MSG', "Отправить сообщение");

 define('ALT_EDIT_NOTES', " Удалить/изменить сообщения");
 define('ALT_MANAGE_THREADS', "Удалить - Копировать - Переместить нити");
 define('ALT_POST', "Отправить");

 define('LABEL_ADD_USER', "Добавить в этот форум");
 define('COLUMN_SHOWEDIT', "Показать/Изменить");
 define('ALT_USER_SHOWEDIT', "Смотреть/Редактировать зарегистрированных/ожидающих пользователей");
 define('ALT_USER_CREATE', "Добавить пользователя");

 define('LABEL_CONFIGURATION',  "Конфигурация");
 define('LABEL_BASIC',  "Базовые настройки");
 define('LABEL_ADVANCED', "Расширенные настройки");
 define('LABEL_PROPERTIES', "Свойства");

 define('ALT_BASIC', "Редактировать базовые параметры конфигурации");
 define('ALT_ADVANCED', "Редактировать расширенные параметры конфигурации");
 define('ALT_PROPERTIES', "Редактировать свойства форума");

 define('LABEL_LAYOUT',   "Расположение/Шаблоны");

 define('COLUMN_NOTES_LISTING', "Просмотр списков");
 define('COLUMN_FORM', "Форма");
 define('COLUMN_MAIL_FORM',"Mail form");
 define('COLUMN_FIELDS', "Поля");
 define('COLUMN_TEMPLATE', "Шаблон");
 define('COLUMN_SEARCH_FORM', "Форма поиска");
 define('COLUMN_INCLUDED', "Включаемый скрипт");
 define('COLUMN_PROFILE_FORM', "Форма профиля");
 define('ALT_INCLUDED', "Скрипт php3, включаемый перед доступом");
 define('ALT_TEMPLATE', "Изменить HTML шаблон записи");
 define('ALT_FIELDS', "Изменить/редактировать поля Базы Данных");
 define('ALT_SEARCH_FORM',  "Редактировать форму поиска");
 define('ALT_FORM', "Редактировать пользовательские HTML формы отправки/редактирования сообщений");
 define ('ALT_MAIL_FORM', "Edit the form used to send private mails");
 define('ALT_NOTES_LISTING', "Изменить/Редактировать сообщения");
 define('ALT_AGORA_MESSAGES', "Изменить/Редактировать сообщения, используемые W-Agora");

define('LABEL_MASS_EDIT_FORUMS_DONE', '<trans>mass update has been done on all forums!');
define('TITLE_MASS_EDIT_FORUMS', '<trans>Edit settings on all forums');
define('MSG_MASS_EDIT_FORUMS', '<trans>This form enables you to edit some settings on all forums at the same time');
define('LABEL_MASS_EDIT_FORUM_STATE', '<trans>Forum state');
define('LABEL_MASS_EDIT_FORUM_ACCESS', '<trans>Access mode');
define('LABEL_MASS_EDIT_FORUM_MODERATED', '<trans>Moderated forums');
define('BUTTON_UPDATE_ALL_FORUMS', '<trans>Apply changes to all forums');

 /////////////////////
 // Файл Moderate_Notes.php3
 /////////////////////
 define('TITLE_MODERATE_NOTES', 'Управление входящими сообщениями');
 define('ERROR_NO_INCOMING', 'На форуме свежих сообщений, ожидающих проверки модератора не имеется.');
 define('LABEL_MESSAGE_DELETE_CONFIRMATION', 'Вы действительно хотите удалить это сообщение?');
 define('CAPTION_VALIDATE_DELETE_MESSAGE', 'Кликните на сообщение, которое Вы хотите изменить или удалить.');
 define('CAPTION_MESSAGE_ACTION',  'Выберите, что Вы хотите сделать с этим сообщением.');
 define('LABEL_VALIDATE', 'Одобрить');
 define('LABEL_DELETE', 'Удалить');

 /////////////////////
 // Admin_Notes.php3
 /////////////////////
 define('LABEL_DELETE_FOL_NOTES', "Все выделенные сообщения будут удалены");
 define('LABEL_NOTES_IN_FORUM', "Сообщения на форуме <font color=red>%s</font>");
 define('LABEL_NO_FORM', "Не использовать форму для этого форума");
 define('LABEL_EDIT_NOTE', "Редактировать записи: ");
 define('LABEL_DISPLAY_NOTES', "Показать сообщения");
 define('LABEL_ALL_NOTES', "Все сообщения");
 define('LABEL_HIDDEN', "Скрытые");
 define('LABEL_VISIBLE', "Видимые");
 define('COLUMN_SHOW_NOTE', "Отобразить");
 define('COLUMN_HIDE_NOTE', "Скрыть");
 define('ALT_DELETE_NOTE', " Удалить это сообщение");
 define('ALT_EDIT_NOTE', " Редактировать это сообщение");
 define('ALT_POPUP', "Перейти");

 define ('LABEL_COPY_FOL_NOTES', "<trans>The following notes (with ALL replies) will be copied/moved");
 define ('ACTION_MESSAGES_DELETE', "<trans>Delete selected notes");
 define ('ACTION_MESSAGES_COPY', "<trans>Copy selected notes to another thread into forum");
 define ('ERROR_DELETE_NOTE', "<trans>Couldn't delete message {NOTE} from forum {FORUM}");
 define ('LABEL_SELECT_DEST_THREAD', "<trans>Select note to attach messages");
 define ('ERROR_COPY_NOTE', "<trans>Couldn't copy note {NOTE} into forum {FORUM}");
 define ('ACTION_MESSAGES_MOVE', "<trans>[Move notes]");
 define ('ERROR_NO_DEST_FORUM', "<trans>Error: you must specify the destination forum.");
 define ('TITLE_COPY_NOTES', "<trans>Copying/moving messages");
 define ('OPEN_NEW_THREAD', "<trans>Open new thread");

 /////////////////////
 // Delete_Notes.php3
 /////////////////////
 define('TITLE_DELETE_NOTES', "Удаление сообщений");
 define('CAPTION_SELECT_NOTES', "Выберите сообщения для удаления/редактирования");
 define('LABEL_DELETE_THIS', "Удаление");
 define('CAPTION_SELECT_NOTES_DELETED', "Выберите сообщения для удаления");

 /////////////////////
 // Delete_Threads.php3
 /////////////////////
 define('ERROR_INCORRECT_DATES', "Неправильный интервал дат");
 define('ERROR_NO_PERIOD', "Пожалуйста, выберите количество дней, недель или месяцев");
 define('ERROR_NO_NOTES_OLDER', "Записи старше {NUMBER} {UNIT} не найдены.");
 define('CONFIRM_THREAD_MOVE', "Вы уверены, что хотите переместить нити в форум \"{FORUM}\"?");
 define('CONFIRM_THREAD_COPY', "Вы уверены, что хотите копировать нити в форум \"{FORUM}\"?");
 define('CONFIRM_DELETE_THREAD', 'Вы действительно хотите удалить нити %s?');
 define('CONFIRM_DELETE_THREAD_DATE', 'Вы действительно хотите удалить нити в диапазоне между %s и %s');
 define('ERROR_NO_THREAD', "Не выбрана нить");
 define('LABEL_COPYING_NOTES', "Копирование сообщений в {FORUM}...");

 define('ERROR_PARENT_NOT_FOUND', "Невозможно вставить сообщение, источник не найден");
 define('ERROR_COPY_THREAD', "Невозможно скопировать нить {THREAD} в форум {FORUM}");
 define('ERROR_DELETE_THREAD', "Невозможно удалить нить {THREAD} из форума {FORUM}");
 define('ERROR_INSERT_ATTTACHMENT', "Невозможно разместить вложение '{NAME}' для сообщения '{CLE}' в форуме '{FORUM}'");

 define('TITLE_MANAGE_THREADS', "Удалить, копировать или переместить нить(ти)");
 define('CAPTION_SELECT_THREAD',"Не выбрана нить");
 define('LABEL_SELECT_THREAD', "Выберите нить, которую надо удалить или копировать/переместить в другой форум");
 define('LABEL_SELECT_THREAD_OR_DATE', "Выберите нити или диапазон нитей");
 define('LABEL_SELECT_INDIVIDUAL_THREAD', "Выберите отдельную нить");
 define('LABEL_EXECUTE', "Выполнить");
 define('LABEL_THREAD_BETWEEN', "Выбрать нити между");
 define('LABEL_THREAD_OLDER', "Выбрать нити старше чем: ");
 define('LABEL_SELECT_ACTION',  "Выберите действие для выполнения");
 define('ACTION_THREAD_DELETE', "Удалить выбранные нити");
 define('ACTION_THREAD_MOVE', "Переместить нити (удалить после копирования)");
 define('ACTION_THREAD_COPY', "Копировать выбранные нити в форум:");
 define('LABEL_REPLIES', "ответы");

 /////////////////////
 // Admin_User.php3
 /////////////////////
 define('TITLE_SITE_USER_ADMIN', "Управление пользователями на сайте \"{SITE}\"");
 define('TITLE_FORUM_USER_ADMIN', "Управление пользователями на форуме \"{FORUM}\"");
 define('TITLE_SELECT_USERS', "Выберите пользователя для редактирования: ");
 define('TITLE_MAIL_USERS', "Укажите e-mail для отправки сообщения <font color=blue>%s</font>");
 define('LABEL_CHOOSE_USERID_INIT', "Выберите заглавную букву");
 define('LABEL_CHOOSE_USERID_PATTERN', "или введите образец");
 define('LABEL_BY_NAME', "<b> По имени </b>");
 define('LABEL_BY_ACTIVITY', "<b> По активности </b> ");
 define('LABEL_SHOW_NO_POST', "Показать пользователей, ни разу не отправлявших сообщения");
 define('LABEL_SHOW_NO_LOGIN', "Показать пользователей, ни разу не входивших на сайт");
 define('LABEL_SHOW_DIDNT_POST', "Показать пользователей, ни разу не отправлявших сообщения в течении");
 define('LABEL_SHOW_DIDNT_LOGIN', "Показать пользователей, ни разу не входивших на сайт в течении");
 define('LABEL_SHOW_IN_STATE', "<trans>Display users in state: ");
 define ('LABEL_NOT_REGISTERED', "<trans>Not Registered");
 define('LABEL_USERS_IN_STATE', "<trans>Users in state <font color=blue>%s</font> ");
 define('LABEL_USERS_BEGINING', "<trans>Users who have ID or name begining by <font color=blue>%s</font> ");
 define('LABEL_USERS_NEVER_POST', " Пользователи, ни разу не отправлявшие сообщения");
 define('LABEL_USERS_NEVER_LOGIN', "<trans>Users who never login ");
 define('LABEL_USERS_DIDNT_POST', " Пользователи, ни разу не отправлявшие сообщения с <font color=blue>%s %s</font> ");
 define('LABEL_USERS_DIDNT_LOGIN', " Пользователи, ни разу не входившие на сайт с  <font color=blue>%s %s</font> ");
 define('LABEL_REG_USERS_FORUM', "на форуме <font color=red>%s</font>");
 define('LABEL_REG_USERS_SITE', "на сайте <font color=red>%s</font>");
 define('LABEL_CONFIRM_USER_DELETE', "Вы действительно хотите удалить этих пользователей?");
 define('LABEL_DELETE_THESE_USERS', "Удалить этих пользователей.");
 define('LABEL_USER_CONFIRM_DELETE', "Пользователь <font color=blue>%s</font> был удален");
 define('LABEL_RETURN_LIST', "Вернуться в список пользователей");
 define('LABEL_EDIT_MAIL_PROFILE', "Mail profile to user <font color=blue>%s</font>");
 define('LABEL_TO', "To");
 define('LABEL_SEND', "Отправить");
 define('LABEL_REG_USER_FORUM', "Вы зарегистрированы на этом форуме");
 define('LABEL_NO_REG_USER_FORUM', "Вы не зарегистрированы на этом форуме");
 define('LABEL_MAIL_USER_OK', "Сообщение было отправлено пользователю(ям) <font color=blue>%s</font>");
 define('LABEL_MAIL_USER_NO_OK', "Не удалось отправить сообщение пользователю(ям) <font color=blue>%s</font>");
 define('ERROR_NO_USER_MATCHING', "Не нашел ни одной учетной записи, похожей на (<font color=blue>%s</font>)");
 define('ERROR_NO_REMOVE_PRIVILEGE', "У Вас нет прав на удаление пользователя <font color=blue>%s</font>");
 define('ERROR_NO_EDIT_PRIVILEGE', "У Вас нет прав на редактирование пользователя <font color=blue>%s</font>");
 define('ERROR_NO_REMOVE_PERMISSION', "Пользователь <font color=blue>%s</font> имеет доступ на форум (%s)<bR>Вы не являетесь модератором этого форума, поэтому Вы не можете удалить этого пользователя.");
 define('ERROR_SITE_USER_DELETE', "Не удалось удалить пользователя <font color=blue>%s</font> на сайте %s");
 define('LABEL_STATUS', "Статус");
 define('ERROR_NO_MATCHING_USERS', "Пользователи, соответствующие запросу, не найдены");
 define('ERROR_NO_MATCHING_USER', " Пользователь %s не найден на этом сайте");
 define('ERROR_NO_OWNER_UPDATE', "Не могу изменить владельца форума %s на сайте %s ");
 define('ERROR_NO_SITE_USER_UPDATE', "Не могу изменить пользователя форума {FORUM} на сайте {SITE}");
 define('TITLE_EDITING_USER', "Редактировать пользователя");
 define('LABEL_IN_SITE', "на сайте");
 define('COLUMN_USER_EMAIL', "E-mail пользователя");
 define('COLUMN_USER_WEBPAGE', "URL домашней страницы");
 define('COLUMN_USER_DESCRIPTION', "Описание");
 define('COLUMN_USER_LASTLOGIN', "Последний вход");
 define('COLUMN_USER_MAILOK', "E-mail виден?");
 define('COLUMN_USER_COUNTRY', "Страна");
 define('LABEL_UNSELECT', "Отменить выбор");
 define ('LABEL_SELECT_ALL', "<trans>Select all"); 
 define ('LABEL_WITH_SELECTED', "<trans>With selected : "); 
 define('LABEL_MAIL_USER', "Отправить письмо");
 define ('LABEL_REMOVE_ACCESS', "<trans>Remove access"); 

 define('ALT_CHANGE_PASSWORD', "Изменить пароль пользователя");
 define('CAPTION_USER_PRIVILEGE', "Привилегии пользователя");
 define('LABEL_CHANGE_USER_PRIVILEGE', "Изменить привилегии пользователя");
 define ('LABEL_USER_SITE_STATUS', "User status in site : ");
 define ('LABEL_CHANGE_STATUS' , "Change status to : ");
 define ('LABEL_USER_CONFIRM_STATUS' , "User <font color=blue>%s</font> is now %s."); //$userid, $user_states[$user_state]
 define ('LABEL_MAIL_USER_STATUS' , "Send new status by mail");
 define ('LABEL_MAIL_STATUS_SUBJECT' , "Modification of your profile in sitede votre profil in site %s"); //$site
 define ('LABEL_MAIL_STATUS_BODY' , "Hello,\n administrator of site %s modified your account. Your account is now %s."); // $site, $user_state
 define ('ERROR_NO_ADMIN_CHANGE_STATUS', "Status of user 'Admin' can't be changed"); 
 define ('ERROR_NO_USER_STATUS', "Status of user couldn't be modified in site %s"); //$userid
 define('ERROR_NO_ADMIN_CHANGE_PRIVILEGE', "Для пользователя admin права доступа не могут быть изменены");
 define('CAPTION_CHANGE_USER_FORUM_PRIVILEGES', "Выберите права доступа, которые Вы хотите предоставить этому пользователю");
 define('LABEL_AS', "как");
 define('LABEL_GRANT_PRIVILEGES', "Выберите права доступа, которые Вы хотите предоставить этому пользователю");
 define('COLUMN_CAN_LIST', "Видит сообщения");
 define('COLUMN_CAN_READ', "Может читать");
 define('COLUMN_CAN_WRITE',  "Может писать");
 define('COLUMN_SITE', "Сайт");
 define('LABEL_ADD_FORUM', "Добавить форум");
 define('LABEL_MAIL_USER_PROFILE', "Отправить пользователю его новый профиль по e-mail");
 define('LABEL_SHOW', "Показать");

 define('ERROR_NO_ADD_PRIVILEGES', "Невозможно обновить права пользователя %s в форуме %s");

 define('COLUMN_MAIL_SUBSCRIBED_USERS', "Сообщения подписанным пользователям");
 define('ALT_MAIL_SUBSCRIBED_USERS', "Отправить сообщения пользователям, подписавшимся на этом форуме.");
 define('LABEL_SEND_FORUM_SUBSCRIBED_EMAIL', "Отправить сообщения пользователям, подписавшимся на форуме $bn_name ");
 define('TITLE_SELECT_SUBSCRIBED_USERS', "Администрировать подписанных пользователей");
 define('LABEL_NO_SUBSCRIBED_USERS', " На этом форуме нет подписанных пользователей");
 define('LABEL_IN_FORUM', "на форуме");
 define('LABEL_SUBSCRIBE_USER', "Подписать нового пользователя");
 define('LABEL_SUBSCRIBE', "Подписаться");
 define('LABEL_UNSUBSCRIBE', "Отписаться");
 define('LABEL_CONFIRM_USER_UNSUBSCRIBE', "Вы действительно хотите отписать этих пользователей?");
 define('LABEL_CONFIRM_USER_SUBSCRIBE', "Вы действительно хотите подписать этих пользователей?");
 define('ERROR_NO_MATCHING_ADDRESS', "Подписанный пользователь %s не найден на форуме %s");
 define('COLUMN_USER_NEW_EMAIL', "Новый адрес:");
 define('LABEL_EDIT_MAIL_SUBSCRIBE', "Отправить пользователю <font color=blue>%s</font> его(ее) новый адрес");
 define('LABEL_MAIL_USER_SUBSCRIBE', "Отправить пользователю его(ее) новую подписку");
 define('COLUMN_ADMIN_SUBSCRIBED_USERS', "Подписанных пользователей ");
 define('ALT_ADMIN_SUBSCRIBED_USERS', "Администрирование пользователей, подписавшихся на этом форуме");
 define('TITLE_FORUM_SUBSCRIBED_USER_ADMIN', "Администрирование пользователей, подписавшихся на форуме \"{FORUM}\"");
 define('LABEL_USER_CONFIRM_UNSUBSCRIBE', "Пользователь <font color=blue>%s</font> был отписан");
 define('LABEL_USER_CONFIRM_SUBSCRIBE', " Пользователь <font color=blue>%s</font> был подписан");
 define('LABEL_KEEP_THREADS', "Keep threads subcriptions");
 define('LABEL_MAIL_SUBSCRIBE_SUBJECT', "Ваша подписка на форуме %s");
 define('LABEL_MAIL_SUBSCRIBE_BODY_YES', "Вы подписались на получение всех новых сообщений форума %s по электронной почте.");
 define('LABEL_MAIL_SUBSCRIBE_BODY_NO', "Вы отписались от получения сообщений форума %s по электронной почте.");
 define ('LABEL_SUBSCRIBED_USERS', "<trans>Subscribed users");
 define ('LABEL_UNSUBSCRIBED_USERS', "<trans>Unsubscribed users");

 /////////////////////
 // Add_User.php3
 /////////////////////
 define('TITLE_ADD_USER', "Добавление пользователя");
 define('ERROR_NO_ADD_USER', "Не могу добавить пользователя %s в таблицу %s_userforum");
 define('WARNING_USER_ADDED', "Пользователь '%s' добавлен в форум '%s'");
 define('LABEL_RETRIEVING_USERS',  "Пожалуйста, подождите. Выбираю всех пользователей этого сайта...");
 define('WARNING_NO_USER_TO_ADD',  "Пользователя, которого можно добавить нет");
 define('LABEL_ADD_FORUM_USER', "Добавить пользователя в форум <em><FONT color=#FF6633>%s</FONT></em>");
 define('LABEL_CHOOSE_USER_ADD', "Выберите пользователя");
 define('LABEL_USER_GRANT_PRIVILEGES', "<b>Дать права доступа в форуме <FONT color=#FF6633>%s</font> для пользователя</b><br>");
 define('LABEL_ACTIVE', "Активен");
 define('LABEL_FORM_SELECT', "&lt;-- Выберите --&gt;");
 define('LABEL_ENTER_EMAILS_TO_ADD',  'Введите список электронной почты пользователей, которых Вы хотите добавить');
 define('LABEL_CHOOSE_EMAILS_FILE', 'Выберите файл со списком электронной почты пользователей');

 /////////////////////
 // Create_User.php3
 /////////////////////
 define('TITLE_NEW_USER', "Создать учетную запись пользователя");
 define('ERROR_NO_PASSWORD',  "Пожалуйста, проверьте, чтобы пароль был задан и введен дважды");
 define('ERROR_NO_SITE_ADD_USER', "Невозможно создать учетную запись пользователя %s в таблице %s_users");
 define('LABEL_USER_ADDED', "Пользователь '%s' был создан");
 define ('LABEL_USER_SENT_FOR_APPROVAL', "His/her account will bea ctive once validated by the administrators of the site."); 
 define('LABEL_CREATE_ANOTHER_USER',  "Создать еще одного пользователя");
 define('LABEL_EDIT_THIS_USER',  "Редактировать эту четную запись");
 define('ALT_EDIT_THIS_USER', "Редактировать описание пользователя");
 define('LABEL_SITE_CREATE_NEW_USER', "Создать нового пользователя на сайте: ");
 define('LABEL_USER_INFORMATIONS',  "Информация о пользователе");
 define('COLUMN_USER_PASSWORD', "Введите пароль");
 define('COLUMN_USER_CONFIRM_PASSWORD', "Пожалуйста, повторите ввод паророля");
 define('LABEL_ADD_MAILING_LIST', "Добавить этого пользователя в список рассылки?");
 define('LABEL_CREATE_USER', "Создать пользователя");
 define('LABEL_USER_PRIVILEGE', "Укажите права доступа для этого пользователя");

 /////////////////////
 // Mail_Users.php3
 /////////////////////
 define('LABEL_SEND_SITE_EMAIL', 'Отправить письмо пользователям сайта ');
 define('LABEL_SEND_FORUM_EMAIL', 'Отправить письмо пользователям форума ');
 define('LABEL_NO_ACTIVE_USERS', 'Активные пользователи не найдены ');
 define('LABEL_MAIL_USERS', 'Письмо будет отправлено пользователю(ям) %s ');
 define('LABEL_USER_MAILED', 'Отправить письмо <em> %s </em> <tt>&lt; %s &gt;</tt>.<br>');
 define('LABEL_USER_NOT_MAILED', '%s &lt; %s &gt; исключил себя из списка рассылки.<br>');
 define('LABEL_MAIL_FILL_FORM',  'Заполните форму для отправки сообщения');
 define('LABEL_SEND_TO_ALL', 'Отправить ВСЕМ пользователям');
 define('COLUMN_TO', 'Получатель:');
 define('COLUMN_FROM', 'От кого:');
 define('COLUMN_REPLY_TO', 'Ответить:');
 define('COLUMN_MESSAGE', 'Тема:');
 define('LABEL_SEND_MAIL', 'Отправить почту');

 /////////////////////
 //Editconf.php3
 /////////////////////
 define('ERROR_NO_WRITE_CONFIGURATION', "Не могу сохранить файл конфигурации, проверьте права доступа");
 define ('ERROR_FILE_UPLOAD_DISABLED', "<trans>File upload feature has been disabled on this server, check your php3 configuration (php3.ini) or contact your ISP!!");
 define('LABEL_CHANGE_CONFIG_DONE', "Сохранить изменения в ");
 define('LABEL_SETTINGS_RESTORED', "Настройки восстановлены");
 define('LABEL_FORUM_CONFIGURATION', "конфигурация форума %s");
 define('LABEL_EDITING_FILE',   "Редактирование файла: ");
 define('TITLE_GENERAL_SETTINGS', "Общие настройки");
 define('COLUMN_BODY', "Фон");
 define('ALT_BODY', "Дополнтительный параметр тега &lt;BODY&gt;");
 define('COLUMN_DATE_FORMAT', "Формат даты");
 define('ALT_DATE_FORMAT', "Формат отображения даты (см. документацию php3)");
 define('COLUMN_TIME_OFFSET', "Смещение времени");
 define('ALT_TIME_OFFSET', "Разнича во времени от локального (в часах)");
 define('COLUMN_USE_COOKIE',  "Использовать cookie");
 define('ALT_USE_COOKIE', "Устанавливать/получать cookie для хранения имени/адреса пользователя для управления новыми сообщениями");
 define('COLUMN_ALLOW_MODIFICATION', "Разрешить изменения");
 define('ALT_ALLOW_MODIFICATION', "Разрешить пользователям изменять (редактировать) сообщения, необходим пароль");
 define('COLUMN_ALLOW_DELETE',  "Разрешить удаления");
 define('ALT_ALLOW_DELETE', "Разрешить пользователям удалять сообщения, необходим пароль пользователя для удаления");

 define('TITLE_MESSAGE_FORMATING', "Форматирование сообщений");
 define('COLUMN_ALLOW_HTML', "Разрешать HTML");
 define('ALT_ALLOW_HTML', "Разрешать пользователям вставлять в текст сообщений тэги  HTML");
 define('COLUMN_TAGS_ALLOWED', "Допустимые тэги:");
 define('ALT_TAGS_ALLOWED', "введите HTML тэги, которые будут приемлемы для ввода пользователем, (разделитель тегов пробел, запятая и точка с запятой, использование <и> не допустимо)");
 define('COLUMN_TAGS_DISALLOWED',"Запрещенные тэги:");
 define('ALT_TAGS_DISALLOWED', "введите HTML тэги, которые  будут неприемлемы для ввода пользователем, (разделитель тегов пробел, запятая и точка с запятой, использование <и> не допустимо). Эта опция используется отлько если поле 'Допустимые теги' пустое");
 define('COLUMN_USE_SMILEY', "Использовать значки");
 define('ALT_USE_SMILEY', "Преобразовывать стандартные значки в иконки (пиемлимо только для полей, принимающих HTML)");
 define('COLUMN_CONVERT_URL', "Преобразовывать URL");
 define('ALT_CONVERT_URL', "Автоматически преобразовывать встоенные URL в ссылки (приемлио только для полей, принимающих HTML)");

 define('TITLE_LAMER_FILTER', "Фильтрация пользователей по IP");
 define('COLUMN_DISALLOW_IP', "Запрещенные IP: :");
 define('ALT_DISALLOW_IP', "Наберите IP, с которых запрещено отправлять сообщения. (разделители: пробел, запятая, точка с запятой");

 define('TITLE_FILE_UPLOAD', "Загрузка фалов");
 define('COLUMN_FILE_UPLOAD', "Поддержка передачи файлов пользователем");
 define('ALT_FILE_UPLOAD', "Разрешить пользователям прередавать на сервер файлы как вложение в сообщение.");
 define('COLUMN_MAX_FILE_SIZE', "Максмальный размер файла в байтах");
 define('ALT_MAX_FILE_SIZE', "Ограничение по размеру передаваемого пользователем  файла");

 define('COLUMN_ALLOW_EXTENSION', "Допустимые расширения файлов: ");
 define('ALT_ALLOW_EXTENSION', "Введите допустимые расширения файлов (например,: .gif). Разделители: пробел, запятая, точка с запятой");
 define('COLUMN_DENY_EXTENSION', "Запрещенные расширения: ");
 define('ALT_DENY_EXTENSION', "Введите запрещенные расширения файлов (например,: .gif). Разделители: пробел, запятая, точка с запятой. <p> Опция используется в случае, если поле 'допустимые расширения файлов' пустое)");

 define('COLUMN_ALLOW_MIME', "Допустимые mime-type: ");
 define('ALT_ALLOW_MIME', "Укажите  mime-type (например,: image/gif, text/*) допустимые для передачи пользователем, разделители: пробел, запятая, точка с запятой; (расширения должны быть указаны как (type/subtype или type/*))");
 define('COLUMN_DENY_MIME', "Запрещенные mime-type: ");
 define('ALT_DENY_MIME', "Укажите  mime-type (например,: image/gif, text/*) запрещенные для передачи пользователем, разделители: пробел, запятая, точка с запятой; (расширения должны быть указаны как (type/subtype или type/*)) (используется только если поле 'допустимые  mime-type' пустое)");

 define('TITLE_SEARCH', "Поиск");
 define('COLUMN_SEARCH_SUPPORT', "Поддержка поиска ");
 define('ALT_SEARCH_SUPPORT', "Разрешить пользователям поиск в сообщениях");
 define('COLUMN_SEARCH_ENGINE', "Поисковая машина: ");
 define('COLUMN_PATH_NAME', "Путь ");
 define('ALT_PATH_NAME', "Расположение программы поиска");
 define('TITLE_SEND_MAIL', "Почта");
 define('COLUMN_MAIL_MODERATOR', "Отправлять сообщение модератору");
 define('ALT_MAIL_MODERATOR', "Уведомлять главного модератора о новых или измененных сообщениях");
 define('COLUMN_ALLOW_MAIL_SUBSCRIPTION', "Разрешить подписку на рассылку");
 define('ALT_ALLOW_MAIL_SUBSCRIPTION', "Разрешить пользователям получать ответы на сообщения по почте");
 define('COLUMN_ALLOW_PRIVATE_MAIL', "Allow private mails");
 define('ALT_ALLOW_PRIVATE_MAIL', "allow users tosend private mails to the authors of notes");
 define('COLUMN_MAIL_ATTACHMENT', "Attach files to mails");
 define('ALT_MAIL_ATTACHMENT', "Attach \"attachment\" files to the mails sent to users");
 define('LABEL_DEFAULT', "Отменить");

 define('LABEL_FRAMES', "Фреймы");
 define('COLUMN_USE_FRAMES', "Использовать фреймы");
 define('ALT_USE_FRAMES', "Старые браузеры поддерживаются, даже если включена эта опция");
 define('COLUMN_FRAMESET_PARAMETER', "Праметры фреймов:");
 define('ALT_FRAMESET_PARAMETER', "Дополнителный парамерт тега  <FRAMESET> ");
 define('COLUMN_HEADER_FRAME_PARAMETER', "Пераметр фрейма заголовка:");
 define('ALT_HEADER_FRAME_PARAMETER', "Дополнительный параметр тега <FRAME> ");
 define('COLUMN_FOOTER_FRAME_PARAMETER', "Параметр нижнего фрейма:");

 define('TITLE_POST_MESSAGES', "Отправка сообщений");
 define('COLUMN_POST_POPUP', "Отправлять в новом окне ");
 define('ALT_POST_POPUP', "Открывать отдельные окна для формы отправки/ответа/редактирования");
 define('COLUMN_NO_BUTTON_BAR', "Не показывать панель кнопок");
 define('ALT_NO_BUTTON_BAR', "Не показывать нижнюю панель кннопок в форме отправки/ответа/редактирования");
 define('COLUMN_NO_THANKS', "Не отображать окно с благодарностями ");
 define('ALT_NO_THANKS', "Отображать ли в следующем после отправки сообщения окне сообщение с благодарностями");
 define('COLUMN_AFTER_POSTING', "После отпраки сообщения перенаправлять");
 define('ALT_AFTER_POSTING', "Страница, на которую перенаправлять пользователя после отправки сообщения");
 define('COLUMN_NEWLY_POSTED', "Недавно отправленные сообщения");
 define('COLUMN_MESSAGE_LIST', "Список сообщений");
 define('COLUMN_FIRST_MESSAGE', "Первое сообщение в нити");

 define('TITLE_INCLUDE_FILES', "Включаемые файлы (все файлы расположены в %s), для использования значений по умолчанию поля оставляем пустыми");

 define('COLUMN_CSS_FILE', "Файл с каскадной таблицей стилей (CSS):");
 define('ALT_CSS_FILE', "Файл CSS (включается в тэг  <head>):");
 define('COLUMN_HEADER_FILE', "Файл заголовка");
 define('ALT_HEADER_FILE', "Файл с заголовком");
 define('COLUMN_FOOTER_FILE',"Нижняя часть");
 define('ALT_FOOTER_FILE', "Файл с нижней частью");
 define('COLUMN_LISTING_OUTLINE', "Структура списка");
 define('ALT_LISTING_OUTLINE', "Список сообщений");
 define('COLUMN_INCLUDE_MESSAGES', "Сообщения");
 define('ALT_INCLUDE_MESSAGES', "Отображаемые сообщения и картинки");
 define('COLUMN_FORM_FILE', "Форма");
 define('ALT_FORM_FILE', "ФОРМА, используемая для отправки (редактирования) ответа");
 define('COLUMN_MAIL_FORM_FILE', "Private mails form");
 define('ALT_MAIL_FORM_FILE', "form used to send private mails");
 define('COLUMN_FILE_SEARCH', "Форма поиска");
 define('ALT_FILE_SEARCH', "ФОРМА, используемая для поисковой машины");
 define('COLUMN_TEMPLATE_FILE', "Шаблон");
 define('ALT_TEMPLATE_FILE', "Шаблон сообщения");
 define('COLUMN_FIELDS_NAME', "Имена полей");
 define('ALT_FIELDS_NAME', "Определние полей (переменных)");
 define('COLUMN_php3_INCLUDE', "Файл php3, включаемый перед доступом");
 define('ALT_php3_INCLUDE', "Дополнительный файл php3, запускаемый перед всатвкой данных");
 define('COLUMN_FILE_LOGIN', "Форма авторизации");
 define('ALT_FILE_LOGIN', "Форма авторизации пользователя при входе в систему");
 define('COLUMN_REGISTER_FORM', "Форма регистрации");
 define('ALT_FILE_REGISTER', "Форма регистрации пользователя");
 define('COLUMN_SHOW_PROFILE', " шаблон профиля Показа ");
 define('ALT_FILE_SHOW_PROFILE', "Шабон просмотра профиля пользователя");
 define('COLUMN_FILE_CHANGE_PASSWORD', "Форма смены пароля");
 define('ALT_FILE_CHANGE_PASSWORD', "Форма смены пароля");
 define('COLUMN_FILE_FORGOT_PASSWORD', "Форма забытого пароля");
 define('ALT_FILE_FORGOT_PASSWORD', "Форма забытого пароля");
 define('COLUMN_FILE_MAIL_TEMPLATE', "Шаблон письма");
 define('ALT_FILE_MAIL_TEMPLATE', "Настройки почты и шаблоннов сообщений ");
 define('COLUMN_SUBSCRIBE_FORM_TEMPLATE', "Форма подписки на рассылку");
 define('ALT_FILE_SUBSCRIBE_FORM', "Шаблон формы подписки на рассылку");

 define('TITLE_DISCUSSION_BOARD', "Структура форума");
 define('COLUMN_ALLOW_REPLIES', "Разрешить ответы на сообщения (получатся нити)");
 define('ALT_ALLOW_REPLIES', "Разрешить пользователю отвечать на сообщения (нити)");

 define('TITLE_DISPLAYED_MESSAGE', "Показанные сообщения ");
 define('COLUMN_NO_TOOLBAR', "Без панели инструментов в сообщении ");
 define('ALT_NO_TOOLBAR', "Не показывать в конце отображенного сообщения панель-меню (ответить|редактировать|удалить|список)");
 define('COLUMN_NO_NAVIGATION_BAR', "Не отображать в сообщении панель навигации");
 define('ALT_NO_NAVIGATION_NAR', "Не отображать панель навигации (следуюшая /педыдущая /URL сообщений) в отображаемом сообщении");
 define('COLUMN_NO_THREAD', "Не рисовать нити в сообщениях");
 define('ALT_NO_THREAD', "Не отображать текущую нить в сообщении");
 define('COLUMN_APPEND_MESSAGE', "Добавлять форму ответа при отображении сообщения");
 define('ALT_APPEND_MESSAGE', "Показывать форму ответа в нижней части отображаемого сообщения");

 define('TITLE_MESSAGE_LISTING', "Списки сообщений");
 define('COLUMN_MESSAGE_NO_NAVIGATION_BAR', "Без панели навигации в списке");
 define('ALT_MESSAGE_NO_NAVIGATION_NAR', "Не показывать панель навигации (следующая/пердыдущая)в режиме просмотра списков сообщений");
 define('COLUMN_GUESTBOOK', "Добавлять форму отправки нового сообщения к списку сообщений");
 define('ALT_GUESTBOOK', "Отображать форму отправки в конце списка сообщений (режим гостевой книги)");

 define('TITLE_BROWSE_SERVER', "Просмотр сервера");
 define('COLUMN_BROWSE_SERVER', "Поддержка доступа к файлам вашего сервера");
 define('ALT_BROWSE_SERVER', "Разрешить пользователям присоединять к сообщениям файлы с Вашего сервера");
 define('COLUMN_BASE_DIRECTORY', "Базовый каталог");
 define('ALT_BASE_DIRECTORY', "Укажите корневой каталог, откуда пользователи могут присоединять к сообщениям файлы");

 /////////////////////
 // Edit_Forum.php3
 /////////////////////
 define('LABEL_EDIT_FORUM', "Редактирование свойств форума");
 define('LABEL_SITE_EDIT_FORUM', "Выберите форум для редактирования %s");
 define('ERROR_NO_FORUM_UPDATE', "Невозможно обновить форум %s на сайте %s ");
 define('ERROR_NO_NEW_MODERATOR', "Не могу установить привелегии модератора для пользователя %s на форуме %s ");
 define('LABEL_EDIT_FORUM_SHORT', "Редактировать форум: ");
 define('LABEL_FORUM_INFORMATION', "Информация о форуме");
 define('COLUMN_STATE', "Состояние");
 define('COLUMN_CATEGORY', "Раздел");
 define('LABEL_PRIVACY_INFORMATION',  "Безопасность");
 define('LABEL_CHANGE_ACCESS', "Изменить права доступа к форуму");
 define('LABEL_MODERATED', "модеруруемый");
 define('LABEL_UPDATE_THIS_FORUM', "Обновить форум");
 define('LABEL_CHOOSE_MODERATOR', "Укажите пользователя, который будет модератором форума");

 /////////////////////
 // Admin_categories.php3
 /////////////////////
 define('LABEL_EDIT_CATEGORIES', "Редактировать разделы");
 define('LABEL_ADD_CATEGORY', "Добавить раздел");
 define('COLUMN_EDIT_CATEGORY', "Изменить раздел ");
 define('COLUMN_DELETE_CATEGORY', "Удалить раздел ");
 define('COLUMN_CAT_TITLE', "Название раздела");
 define('LABEL_UPDATE_ORDER', "Обновить порядок");
 define('LABEL_ADD_NEW_CATEGORY', "Добавить новый раздел");
 define('LABEL_ADD_THIS_CATEGORY', "Добавить этот раздел");
 define('LABEL_EDIT_CATEGORY',  "Изменить раздел ");
 define('LABEL_UPDATE_THIS_CATEGORY', "Обновить этот раздел");
 
 /////////////////////
 // Create_Forum.php3
 /////////////////////
 define('TITLE_CREATE_FORUM', "Создать форум");
 define('ERROR_FORUM_NAME_TO_LONG', "Имя форума слишком длинное, выберите более короткое имя.");
 define('ERROR_CONFIG_FILE_EXISTS', "Файл конфигурации (%s) уже существует, его надо удалить вручную либо использовать другое имя");
 define('ERROR_NO_FILE_COPY', "Невозможно скопировать файл %s");

 define('ERROR_FORUM_DB_DBM_EXISTS', "База данных сайта %s уже существует. <br> Необходимо удалить файл  DBM: <em>dbm/%s/%s</em><br> [и файл блокировки .lck] вручную");
 define('ERROR_FORUM_DB_EXISTS', "Таблица форума (%s) уже существует в базе данных. (%s)Необходимо очистить таблицу вручную или выбрать другое имя");

 define('ERROR_FORUM_DB_DBM_ACCESS', "Невозможно создать файл DBM (<em>%s</em>). Проверьте наличие свободного места в дисковой подсистеме, а также права доступа");
 define('ERROR_FORUM_DB_ACCESS', "Невозможно создать таблицу (<em>%s</em>). Проверьте, существует ли база данных %s, а также проверьте права доступа");
 define('ERROR_NO_CREATE_FORUM', "Невозможно создать форум:");
 define('ERROR_NO_FORUM_INSERT', "Невозможно создать форум %s на сайте %s");
 define('LABEL_FORUM_CREATED', "Создан форум '<em>%s</em>' на сайте  %s<BR><BR>&nbsp;&nbsp;Теперь Вы можете:");
 define('LABEL_CREATE_ANOTHER_FORUM', "Создать другой форум");
 define('ALT_ACCESS_FORUM', "Войти в форум");
 define('LABEL_ADMINISTRATE_FORUM', "Администрировать форум");
 define('ALT_ADMINISTRATE_FORUM', "Настроить детели этого форума");
 define('LABEL_EDIT_THIS_FORUM', "Редактировать этот форум");
 define('ALT_EDIT_THIS_FORUM', "Редактировать свойства форума");
 define('LABEL_SITE_ADMINISTRATION', "Вернуться в раздел администрирования сайта");
 define('LABEL_FORUM_CREATED_SUCCESSFULLY', "Форум %s был успешно создан!");
 define('LABEL_INSTALL_FORUM', "Установить новый форум на сайте ");
 define('COLUMN_GIVE_FORUM_NAME', "Имя форума:");
 define('COLUMN_FORUM_TEMPLATE', "Выберите шаблон (тему):");
 define('LABEL_SET_ACCESS', "Выберите режим доступа к форуму:");
 define('LABEL_CREATE_THIS_FORUM',  "Создать этот форум");
 define('LABEL_NAME_OF_FORUM', "(Название, которое Вы даете форуму)");
 define('LABEL_CHOOSE_FIRST_MODERATOR', "Выберите пользователя, который будет модерировать этот форум:");

 /////////////////////
 // Reorder_Forum.php3
 /////////////////////
 define('TITLE_REORDER_FORUM', "Изенение порядка,в котором форумы отображаются на сайте: ");
 define('LABEL_CHANGE_FORUM_ORDER', "Ниже, Вы можете изменить порядок, в котором отображаются форумы. Для каждого форума надо указать индивидуальный номер, начиная с 1. Если номер равен 0, то указанный форум не будет отображаться.");


 /////////////////////
 // Editform.php3
 /////////////////////
 define('LABEL_NEW_FILE_EDITING', "Редактирование нового файла:");
 define('WARNING_EDITING_DEFAULT', "Внимание! Для редактируемого сайта файл является используемым по умолчанию. Изменения затронут все форумы сайта, использующие шаблон по умолчанию.");
 define('LABEL_SPECIFIC_TEMPLATE', "если Вы хотите использовать специфичный шаблон, тот можете воспользоваться  <a href='%s'>в этой ссылкой</a>");

 /////////////////////
 // Editmsg.php3
 /////////////////////
 define('TITLE_EDITING_MESSAGES', "Редактирование сообщений");
 define('ERROR_NO_CREATE_MESSAGE', "Не могу создать файл сообщения, проверьте права доступа");

 /////////////////////
 // Editfields.php3
 /////////////////////
 define('TITLE_EDITING_FIELDS', 'Редактирование полей');
 define('LABEL_NAME', 'Имя');
 define('LABEL_SIZE', 'Размер');
 define('LABEL_REQUIRED', 'Обязательное');
 define('LABEL_LISTED', 'Показывать');
 define('LABEL_ACCEPT_HTML', 'Сохранять в виде HTML');
 define('LABEL_SAVE_COOKIE', 'Сохранять в cookie');
 define('LABEL_DELETE_FIELD', 'Удалить');
 define('LABEL_USER_VARIABLES', 'Переменные пользователя');
 define('LABEL_LISTED_VARIABLES', 'Показываемые переменные');
 define('LABEL_REQUIRED_VARIABLES', 'Обязательные переменные');
 define('LABEL_VARIABLES_ACCEPT_HTML', 'Переменные для хранения HTML');
 define('LABEL_VARIABLES_COOKIE', 'Переменные, хранимые в cookie');
 define('LABEL_CONFIRM_DELETE_FIELD', 'Вы действительно хотите удалить это поле из описания таблицы');
 define('ALT_DELETE_FIELD', 'Удалить поле : %s');
 define('ALT_ADD_FIELD', 'Добавить поле');
 define('ERROR_UNDEFINED_VARNAME', 'Пожалуйста, задайте имя для поля, которое Вы хотите добавить');
 define('ERROR_UNDEFINED_VARSIZE', 'Пожалуйста, укажите размер/тип для поля, которое Вы хотите добавить [xxx | int | text]');
 define('ERROR_VARNAME_ALREADY_DEFINED', 'Это имя поля уже используется');

 /////////////////////
 // Edittemplate.php3
 /////////////////////
 define('TITLE_EDITING_TEMPLATE', "Редактирование шаблонов");
 define('LABEL_DEFINE_DOCUMENT_GENERATION', "Определи каким образом будут генерирорваться документы (из шаблона):");
 define('LABEL_STATIC', "<b>Статика</b><i> (файл HTML созается по факту отправки сообщения) </i>");
 define('LABEL_ONTHEFLY', "<b>Налету</b><i> (файл HTML не создается, сообщение генерируется динамически)</i>");
 define('LABEL_NO_DOCUMENTS', "<b>Без документов</b><i> (только просмотр базы данных)</i>");
 define('LABEL_EDIT_TEMPLATE', "Редакировать шаблон документа:");

 /////////////////////
 // Editmail.php3
 /////////////////////
 define('TITLE_EDITING_MAIL', "Редактирование шаблона письма");
 define ('LABEL_OVERWRITE_MAIL_FILE', "<trans>Mail template file (<font color=red>WARNING!</font> this choice will overwrite current file)");
 define('LABEL_SEND_OUT_EMAILS', "Отправить письма от ");
 define('LABEL_USER_EMAIL', "E-mail пользователя");
 define('LABEL_THIS_EMAIL', "Указанный E-Mail");
 define('LABEL_FIRST_RECIPIENT', "Первый получатель");
 define('LABEL_RETURN_PATH', "Адрес отправителя");
 define('LABEL_REPLY_TO', "Адрес для ответов");
 define('LABEL_NO_MAIL_SUBJECT', "Тема письма, если тема не указана в записи");
 define('LABEL_MAIL_SUBJECT', "Тема письма");
 define('LABEL_MAIL_POSTED', "Для новых сообщений текст такой:");
 define('LABEL_MAIL_MODIFIED', "Для измененных сообщений текст такой:");
 define('LABEL_MAIL_APPROVAL', "Для модераторов отправлять сообщение с выбором дейтвий (применимо только к модерируемым форумам)");
 define('LABEL_MAIL_BODY', "Текст");
 define('LABEL_MAIL_REGISTRATION', "Сообщение, отправляемое для только что зарегистрированным пользователям:");
 define('LABEL_MAIL_CONFIRM_REGISTRATION', "Сообщение, отправляемое пользователям после редактирования профиля администратором:");
 define('LABEL_MAIL_USER_APPROVAL', "Сообщение, отправляемое модераторам для одобрения регистрации пользователей:");
 define('LABEL_MAIL_USER_MODIFICATION', "Для модераторов - редактирорвание профиля пользователя:");
 define('LABEL_MAIL_FORGOT_PASSWORD', "Сообщение, отпровляемое пользователю при забытом пароле:");

 /////////////////////
 // Delete_Forum.php3
 /////////////////////
 define('TITLE_DELETE_FORUM', 'Удаление форума');
 define('TITLE_DELETE_FORUM_IN_SITE', 'Удаление фоума %s на сайте %s');

 define('ERROR_MUST_BE_ADMIN_TO_REMOVE_FORUM', 'Для удаления форума необходимо войти под учетнной записью администратора');
 define('ERROR_NO_AVAILABLE_FORUM', 'На сайте %s нет доступных форумов,<br>');
 define('ERROR_FORUM_DOESNT_EXIST', 'На этом сайте форум %s не существует');
 define('ERROR_CANT_REMOVE_FORUM', 'Невозможно удалить форум %s на сайте %s');

 define('LABEL_CHOOSE_FORUM_TO_DELETE', 'Выберите форум для удаления с сайта %s');
 define('LABEL_FORUM_DELETED', 'Форум %s удален');

 define('CAPTION_DELETE_FORUM', '<B>Вы действительно хотите удалить этот форум?</B>');
 define('LABEL_FORUM_TITLE', 'Тема: ');
 define('LABEL_FORUM_DESCR', 'Описание: ');
 define('LABEL_FORUM_OWNER', 'Владелец: ');
 define('LABEL_FORUM_TYPE', 'Тип: ');
 define('LABEL_FORUM_MODER', 'Модерируемый: ');
 define('LABEL_FORUM_STATE', 'Состояние: ');
 define('LABEL_DELETE_THIS_FORUM', 'Удалить этот форум');
?>
